Get an ignore filter
- Base URL
-
https://api.elastic-cloud.com
- GET /api/v1/configuration/monitoring/ignore-filters/{id}
Returns the details of a single log ignore filter.
Responses
Bad request
Not Found
https://api.elastic-cloud.com
Returns the details of a single log ignore filter.
The requested ignore filter.
id
string
required
The unique identifier of the ignore filter, used as the {id} path parameter.
The predefined ignore filter identifiers are:
audit-ignore-data-reads: ignore data searches and reads. - audit-ignore-ui-requests: ignore UI requests. - audit-ignore-data-writes: ignore data writes. - audit-ignore-successful-authentications: ignore successful sign-ins. - audit-ignore-successful-iam-checks: ignore routine user and role checks.Bad request
https://api.elastic-cloud.com